/* _content/PAM.Web.Cms/Components/ErrorMessage.razor.rz.scp.css */
#blazor-error-ui[b-8uwfaqdnrq] {
    display: none;
}
/* _content/PAM.Web.Cms/Components/ReconnectionMessage.razor.rz.scp.css */
#components-reconnect-modal[b-2f0vtifftn],
.components-reconnect-modal-reconning[b-2f0vtifftn],
.components-reconnect-modal-failed[b-2f0vtifftn],
.components-reconnect-modal-rejected[b-2f0vtifftn] {
    display: none;
}

    #components-reconnect-modal.components-reconnect-show[b-2f0vtifftn],
    #components-reconnect-modal.components-reconnect-failed[b-2f0vtifftn],
    #components-reconnect-modal.components-reconnect-rejected[b-2f0vtifftn] {
        display: block;
    }

        #components-reconnect-modal.components-reconnect-show .components-reconnect-modal-reconning[b-2f0vtifftn] {
            display: block;
        }

        #components-reconnect-modal.components-reconnect-failed .components-reconnect-modal-failed[b-2f0vtifftn] {
            display: block;
        }

        #components-reconnect-modal.components-reconnect-rejected .components-reconnect-modal-rejected[b-2f0vtifftn] {
            display: block;
        }
